.feedContainer{
  /*margin-top: 4%;*/
  height: 100%;
  width: 100%;
  overflow: hidden;
}
#navRow{
  overflow: hidden;
  height: 6.5%;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#navRow>div{
  display: flex;
  align-items: center;
  background: white;
  width: 50%;
  /*border-radius: .5rem 0.5rem 0 0;*/
  border-top: 1px solid #a8a8a8;
  text-align: center;
  margin: 0;
  padding: 0;
}
#navRow>#myTour>p{
  margin: 1% auto 1% auto;
}
#allTour>p{
  /*margin-left: 20%;*/
  margin: 0 auto;
}
#allTour{
  border-right: 1px solid #a8a8a8;

}
#searchOptionDiv{
  height: 100%;
  display: flex;
  align-items: center;
  width: 30%;
}
#settingsIcon{
  padding-left: 10%;
}
#myTour{
  /*border-left: 2px solid black;*/

}
.hasUnderline{
  border-bottom: 1px solid #a8a8a8;
  background-color: #f1f1f1 !important;
  color: #c2c2c2 !important;
}
#feedContent{
  height: 90%;
  padding-bottom: 10% !important;
  overflow: auto;
  padding-top: 2%;
  border: none;
}
@keyframes optionPopOut {
    0% {
      height: 0%
    }
    100% {
      height: 30%;
    }
  }

#optionSlideOut{
  background-color: white;
  width: 100%;
  height: 30%;
  animation: 0.8s 1 optionPopOut;
}
#createButton{
  position: absolute;
  bottom: 12%;
  left: 6%;
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  border-radius: 50%;
  color: white;
  background-color: rgba(100,100,100,0.5);
}
